<?php
$this->breadcrumbs=array(
	'Hrd Dpegawais'=>array('index'),
	$model->pegawaidetail_id=>array('view','id'=>$model->pegawaidetail_id),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdDPegawai','url'=>array('index')),
	array('label'=>'Create HrdDPegawai','url'=>array('create')),
	array('label'=>'View HrdDPegawai','url'=>array('view','id'=>$model->pegawaidetail_id)),
	array('label'=>'Manage HrdDPegawai','url'=>array('admin')),
	);
	?>

	<h1>Ubah Data Detail Pegawai <?php echo $model->pegawaidetail_id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>